/* 
 * File:   main.c
 * Author: Bugz Bensce
 *
 * Created on 21 March 2023, 9:21 AM
 */

#include "assets/config/config_words.h"
#define _XTAL_FREQ  8000000
#include <stdio.h>
#include <stdlib.h>
#include <xc.h>
#include "assets/ht16k33/ht16k33.h"
//------------------------------------------------------------------------------
int main(int argc, char** argv) 
{
    OSCCON =  0x70;       // set internal mcu oscillator to 8MHz (optional)
    ht16k33_init();

    while(1)
    {
      ht16k33_display("BUGZ");
    }

    return (EXIT_SUCCESS);
}
//------------------------------------------------------------------------------